1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Welche aktuelle OSCAM (unstable) Version (für Fritzbox 7170) ist empfehlenswert?

Dieses Thema im Forum "Fritzbox Talk" wurde erstellt von platte01, 11. November 2012.

  1. platte01
    Offline

    platte01 Ist oft hier

    Registriert:
    17. April 2010
    Beiträge:
    124
    Zustimmungen:
    4
    Punkte für Erfolge:
    18
    Hallo liebe Gemeinde. Ich habe in letzter Zeit immer wieder mit Abstürzen meiner OCSAM zu kämpfen. Sie läuft teilweise 3 Wochen am Stück durch, dann ein Absturz und dann läuft sie wieder ein paar Wochen. Ich würde gern eine neuere OSCAM Version ausprobieren nur weiß ich nicht welche ich nehmen sollte. Könnt ihr mir bitte einen Rat geben?

    Folgende Konstellation läuft derzeit auf meiner Freetz:

    Fritz!box 7170 mit Firmware: 29.04.87freetz-devel-7450M

    OSCAM: Version: 1.20 -DEB-Freetz--Prof.Linux- Rev. 6020
    Cccam: 2.2.1

    Cardreader: 2x Easymouse
    Karten: HD+ (Caid 1843) schwarz / S02


    Welche aktuelle OSCAM könntet ihr mir empfehlen? Vielen Dank für eure Tips.

    Viele Grüße
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.883
    Zustimmungen:
    6.212
    Punkte für Erfolge:
    113
    AW: Welche aktuelle OSCAM (unstable) Version (für Fritzbox 7170) ist empfehlenswert?

    Aktuelle für die 7170 gibts hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
    platte01 gefällt das.

Diese Seite empfehlen